﻿#Lg_main {
	margin: 0px;
	padding: 0px;
	width: 800px;
	height: 405px;
	float: left;
}
#Lg_story {
	margin: 0px;
	padding: 0px;
	width: 800px;
	float: left;
}
#Lg_selection {
	padding: 0px;
	margin: 0px;
	width: 800px;
	float: left;
}
#Lg_nav {
	margin: 0px 100px 0px 100px;
	padding: 0px;
	width: 600px;
	height: 50px;
	background-image: url('images/JR_MasterSet/buttonrowgif.gif');
	float: left;
}
